<!DOCTYPE html>
<html lang="pl">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Fitness and Yoga Landing Page</title>

    <meta name="author" content="Justyna Biskup">
    <meta name="description" content="Mirrors is a fitness and yoga landing page concept that was made as practice.">
    <meta name="keywords" content="free, psd, template, justyna biskup, css, js, html, jquery, rwd">
    

    <meta name="copyright" content="Copyright (c) 2016 by Justyna Biskup" />
    
    <meta property="og:description" content="Mirrors is a fitness and yoga landing page concept that was made as practice.">
    <meta property="og:image" content="/img/fb-grafika.png">
    <meta property="og:site_name" content="Fitness & Yoga Landing Page by Justyna Biskup">
    <meta property="og:title" content="Fitness & Yoga Landing Page">
    <meta property="og:type" content="website">
    <meta property="og:url" content="">


    <link href="components/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <link href="components/animate.css/animate.min.css" rel="stylesheet">
    <link rel="stylesheet" href="components/components-font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="components/slick-carousel/slick/slick.css"/>
    <link rel="stylesheet" type="text/css" href="components/slick-carousel/slick/slick-theme.css"/>
    <link href="css/style.min.css" rel="stylesheet">

    <link rel="icon" type="image/vnd.microsoft.icon" href="favicon.ico" />


    <link href="https://fonts.googleapis.com/css?family=PT+Serif|Poppins:300,400,700" rel="stylesheet"> 

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body data-offset="50" data-spy="scroll">
    <header>
      <nav class="navbar navbar-default navbar-fixed-top">
        <div class="container">
          <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="#"><img src="img/logo_white.png" alt="Mirror Fitness and Yoga" class="img-responsive"></a>
          </div>
          <div id="navbar" class="navbar-collapse collapse">
            <ul class="nav navbar-nav navbar-right">
              <li><a href="#welcome">Welcome</a></li>
              <li><a href="#about">About</a></li>
              <li><a href="#features">Features</a></li>
              <li><a href="#testimonial">Testimonial</a></li>
              <li><a href="#pricing">Pricing</a></li>
              <li><a href="#" class="emptyLink">Blog</a></li>
            </ul>
          </div><!--/.nav-collapse -->
        </div>
      </nav>
    </header>

    <section id="welcome" class="container-fluid">
      <div class="container">
        <div class="row">
          <div class="col-sm-6">
            <h1 class="animated fadeInDown">Refresh yourself by yoga exercise</h1>
            <p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis</p>
          </div>
        </div>
      </div>
    </section>

    <section id="about" class="section fluid-container">
      <div class="fluid-container">
        <div class="container">
          <div class="row">
            <div class="col-sm-7">
              <h2><span class="number">01.</span> What is <span class="green">Yoga?</span></h2>
              <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>
              <p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
            </div>
            <div class="col-sm-5"> 
              <img src="img/lady_01.jpg" />
            </div>
          </div>
        </div>
      </div>

      <div class="fluid-container lady_02">
        <div class="container">
          <div class="row">
            <div class="col-sm-4"> 
              <img src="img/lady_02.jpg" class="noImg" />
            </div>
            <div class="col-sm-7 col-sm-offset-1">
              <h2><span class="number">02.</span> Who can <span class="green">practice?</span></h2>
              <p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
              <ol class="greenpoints">
                <li>Nam liber tempor cum soluta nobis eleifend option congue.</li>
                <li>Claritas est etiam processus dynamicus.</li>
              </ol>
            </div>
          </div>
        </div>
      </div>

      <div class="fluid-container get_registration">
        <div class="container">
          <div class="row vertical_bottom">
            <div class="col-md-7 col-sm-7">
              <h2>Get your fitness back today</h2>
              <p>Eodem modo typi, qui nunc nobis videntur parum clari, fiant sollemnes in futurum.</p>
            </div>
            <div class="col-md-2 col-sm-5">
              <img src="img/arrow.png">
            </div>
            <div class="col-md-3 col-sm-12">
              <a class="btn btn-registration">Get your free registration</a>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section id="features" class="section fluid-container">
      <div class="fluid-container">
        <div class="container">
          <div class="row">
            <div class="col-sm-7">
              <h2><span class="number">03.</span> Why choose <span class="green">us?</span></h2>
              <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>

              <div class="row featureList">
                <div class="col-sm-6">
                  <div class="listBlock">
                    <h3>Expert Trainers</h3>
                    <p>Duis autem vel eum iriure dolor in hendrerit vulputate velit esse molestie consequat.</p>
                  </div>
                </div>
                <div class="col-sm-6">
                  <div class="listBlock">
                    <h3>Training Sessions</h3>
                    <p>Duis autem vel eum iriure dolor in hendrerit vulputate velit esse molestie consequat.</p>
                  </div>
                </div>

                <div class="col-sm-6">
                  <div class="listBlock">
                    <h3>Awesome Support</h3>
                    <p>Duis autem vel eum iriure dolor in hendrerit vulputate velit esse molestie consequat.</p>
                  </div>
                </div>
                <div class="col-sm-6">
                  <div class="listBlock">
                    <h3>24/7 Open</h3>
                    <p>Duis autem vel eum iriure dolor in hendrerit vulputate velit esse molestie consequat.</p>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-sm-5"> 
              <img src="img/lady_03.jpg" class="noImg" />
            </div>
          </div>
        </div>
      </div>
    </section>




    <section id="testimonial" class="section fluid-container">
      <div class="fluid-container">
        <div class="container">
          <div class="row">
            <div class="col-sm-6"> 
              <div class="slider_nav">
                <img src="img/testimonial1.png">
                <img src="img/testimonial2.png">
                <img src="img/testimonial3.png">
              </div>

              <a href="#" class="myPrev"><i aria-hidden="true" class="fa fa-chevron-left"></i></a>
              <a href="#" class="myNext"><i aria-hidden="true" class="fa fa-chevron-right"></i></a>

            </div>
            <div class="col-sm-6">
              <h2><span class="number">04.</span> Some awesome <span class="green">speeches</span></h2>
              <div class="testimonial_list slider_for">
                <blockquote>
                  <p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
                  <footer>
                    <p class="author">Jenny Duren</p>
                    <p class="author_info">Student, Age: 26</p>
                  </footer>
                </blockquote>

                <blockquote>
                  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis rerum blanditiis officiis rem provident sapiente, ad iusto ullam quia minima, omnis voluptate debitis nisi expedita! Recusandae velit nesciunt rem harum.</p>
                  <footer>
                    <p class="author">Jack Sparrow</p>
                    <p class="author_info">Pirrate, Age: 42</p>
                  </footer>
                </blockquote>

                <blockquote>
                  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt quod repellendus non! Quis excepturi eaque minus, consequatur at inventore amet beatae. Odio minus nobis obcaecati itaque facilis, doloremque illo porro!</p>
                  <footer>
                    <p class="author">Marlon Doodly</p>
                    <p class="author_info">Father, Age: 56</p>
                  </footer>
                </blockquote>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>


    <section id="pricing" class="section fluid-container">
      <div class="fluid-container pricing_table">
        <div class="container">
          <div class="row">
            <div class="col-sm-7">
              <h2><span class="number">05.</span> Our <span class="green">pricing & plans</span></h2>
              <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>
            </div>
          </div>
          <div class="row">

            <div class="col-md-4 col-sm-6">
              <div class="plan_table first">
                <div class="first_section">
                  <div class="price">$150</div>
                  <div class="plan_for">best for office workers</div>
                </div>
                <div class="plan_type">
                  <p>basic</p>
                </div>
                <div class="plan_desc">
                  <p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis.</p>
                </div>
                <div class="order">
                  <a href="#">order now <i class="fa fa-chevron-right"></i></a>
                </div>
              </div>
            </div>

            <div class="col-md-4 col-sm-6">
              <div class="plan_table second active">
                <div class="first_section">
                  <div class="price">$150</div>
                  <div class="plan_for">best for office workers</div>
                </div>
                <div class="plan_type">
                  <p>basic</p>
                </div>
                <div class="plan_desc">
                  <p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis.</p>
                </div>
                <div class="order">
                  <a href="#">order now <i class="fa fa-chevron-right"></i></a>
                </div>
              </div>
            </div>

            <div class="col-md-4 col-sm-6">
              <div class="plan_table third">
                <div class="first_section">
                  <div class="price">$150</div>
                  <div class="plan_for">best for office workers</div>
                </div>
                <div class="plan_type">
                  <p>basic</p>
                </div>
                <div class="plan_desc">
                  <p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis.</p>
                </div>
                <div class="order">
                  <a href="#">order now <i class="fa fa-chevron-right"></i></a>
                </div>
              </div>
            </div>

          </div>
        </div>
      </div>


      <div class="fluid-container get_registration">
        <div class="container">
          <div class="row vertical_bottom">
            <div class="col-md-7 col-sm-7">
              <h2>Get your fitness back today</h2>
              <p>Eodem modo typi, qui nunc nobis videntur parum clari, fiant sollemnes in futurum.</p>
            </div>
            <div class="col-md-2 col-sm-5">
              <img src="img/arrow.png">
            </div>
            <div class="col-md-3 col-sm-12">
              <a class="btn btn-registration">Get your free registration</a>
            </div>
          </div>
        </div>
      </div>
    </section>

    <footer class="section">
      <div class="container">
        <div class="row">
          <div class="col-sm-12">
            <img alt="Mirror Logo" title="Mirror Fitness and Yoga" src="img/footer_logo.png">
            <p class="copy">&copy; Copyright 2016, jThemes All Rights Reserved</p>
            <ul class="footerLinks">
              <li><a href="#">Sitemap</a></li>
              <li><a href="#">Privacy &amp; Policy</a></li>
              <li><a href="#">Terms &amp; Conditions</a></li>
            </ul>
          </div>
        </div>
      </div>
    </footer>    



    <script src="components/jquery/dist/jquery.min.js"></script>
    <script src="components/bootstrap/dist/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="components/slick-carousel/slick/slick.min.js"></script>
    <script src="js/script.js"></script>
  </body>
</html>